Subject: RE: ADMINISTRIVIA: spam blocking policy
From: [email-masked]
To: Chris Faylor <[email-masked]>
Cc: [email-masked]
Date: Tue, 03 Aug 1999 08:04:01 -0400 (EDT)

You can tell them to get an account on Yahoo, Excite, CityMail or anyother
free-email site, so they can use that account for the mailing list.

Greetings,
On 02-Aug-99 Chris Faylor wrote:
> I've received a few requests in the last several days from people who
> would like me to forward their notes to the cygwin mailing list since
> our mailing list software is blocking their submissions.
> 
> So, I've come up with the form letter below.  I thought that I would post
> it to the list so that everyone can see it and know what my policy is.
> 
> -chris
> 
> Hi,
> 
> You're recently sent me email which indicated that you are unable to
> post something to one of the cygwin mailing lists due to the fact that
> your internet service provider is referenced by the ORBS database.
> 
> I greatly regret that this has happened to you and would like to point
> you to the following reference which has a brief explanation concerning
> why you are blocked and what you can do about it:
> 
> http://sourceware.cygnus.com/ml/#orbs
> 
> I also regret that I cannot act as a mail gateway to forward your
> personal email to the list.  The intent of mailing list administrator
> (not me, btw) in instituting this spam blocking method was to reduce the
> spam traffic to the external mailing lists that Cygnus sponsors.  The
> intent was not to set me up as a human gateway interface.
> 
> I am *really* sorry about this.  I will certainly accept personal patch
> submissions, as I have always have, but I really do not have the time or
> the inclination to essentially act as a moderator to either of the
> cygwin mailing lists.
> 
> I have no objections at all if someone else on the mailing list is
> willing to perform this service.  It just will not be me.
> 
> Again, I apologize for the inconvenience that this spam blocking policy
> has caused and hope that you can see that we've set this up to benefit
> the greater whole of the mailing list members.  I *urge* you to pester
> your provider to fix their problems so that the Internet will be
> less spam-friendly.  ISPs do listen but sometimes you have to insist.
> 
> Sincerely,
> Chris Faylor
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

---
Hugo Gayosso                            |      Free Software implies
Controls Process Support                | 
Electronics Integration and Software    |      "Free speech"
GM Powertrain                           |
Brighton, MI                            |      NOT
USA                                     |
                                        |      "Free beer" !!!
E-Mail: [email-masked]    |
 Phone: (810) 220-2635                  |      http://www.fsf.org
   Fax: (810) 220-2663                  |

--
Want to unsubscribe from this list?
Send a message to [email-masked]